
2022-CMEB-Step-N-Count - Task #16953

Lab session #10 - Background test (continuation)

16/12/2022 17:34 - Mariana Calado

Status: Closed Start date: 16/12/2022

Priority: Normal Due date:  

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 19/12/2022 (Monday) from 10h to 13h

Materials

- Vital Jacket kit

Tasks

- Background test(continuation)

History

#1 - 18/12/2022 13:06 - Joao Paulo S. Cunha

- Tracker changed from Bug to Task

- Status changed from New to Feedback

- % Done changed from 0 to 100

I can open 10h25 (I have a meeting 10h30). ok ? See you tomorrow.

#2 - 19/12/2022 10:36 - Joao Paulo S. Cunha

- Status changed from Feedback to Closed

Caros, estive no Lab I305 às 10h25 às 10h30 e não apareceu ninguém... :(

Powered by TCPDF (www.tcpdf.org)

11/04/2025 1/1

http://www.tcpdf.org

